This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 307951 - touch /.autorelabel; reboot does not work
touch /.autorelabel; reboot does not work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libsemanage (Show other bugs)
rawhide
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 16:16 EDT by Daniel Walsh
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 17:45:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2007-09-26 16:16:53 EDT
SEManage is not building the homedirectory context correctly.  This is leading
to the failure of autorelabel.
Comment 1 Warren Togami 2007-09-26 17:45:23 EDT
tagged in f8-test3

Note You need to log in before you can comment on or make changes to this bug.